com.example.labstatus.ui.CS101

## Interface RecyclerViewAdapterBasement.ItemListener

- All Known Implementing Classes:
    CS101Fragment
  Enclosing class:
    RecyclerViewAdapterBasement

      public static interface RecyclerViewAdapterBasement.ItemListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onItemClick(CS101ViewModel item)`

- - ### Method Detail

    - #### onItemClick

          void onItemClick(CS101ViewModel item)